Skip to main content
DELETE
/
projects
/
{project_reference}
/
agents
/
{agent_id}
Delete Agent
curl --request DELETE \
  --url https://api.veryfront.com/projects/{project_reference}/agents/{agent_id} \
  --header 'Authorization: Bearer <token>'
{
  "type": "<string>",
  "title": "<string>",
  "status": 123,
  "detail": "<string>",
  "error": "<string>",
  "message": "<string>",
  "edit_mode": "structured",
  "source_only_reasons": [
    "<string>"
  ],
  "source_path": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

project_reference
string
required
agent_id
string
required

Agent identifier

Query Parameters

source_target_kind
string
target_branch_id
string<uuid> | null

Response

Project agent deleted